/****** GLOBAL RESET AND UTILITY STYLES ******/

html, body, div, span, applet, object, iframe, img, h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, input {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
img.Image-Left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
img.Image-Right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}
.clr {
	clear: both;
}
a {
	outline: none !important;
}
a.a_img {
	padding: 0 !important;
	background: 0 !important;
}

/****** SITE-SPECIFIC STYLES START HERE ******/

body {
	background: #333130;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background: #222426 url(/fb_site/images/bg-body.png) repeat-x 0 0;
}

a:link, a:visited {
	color: #266299;
}
a:hover, a:active {
	color: #777;
}


/*** Overall structure ***/

div#h_wrap {
	clear: both;
	margin: 0;
	width: 100%;
	height: 148px;
	background: url(/fb_site/images/bg-hwrap.png) repeat-x 0 0;
}

div#b_wrap {
	clear: both;
	margin: 0;
	width: 100%;
	background: #fff;
}

div#f_wrap {
	clear: both;
	margin: 0;
	width: 100%;
	background: url(/fb_site/images/bg-ftr.png) repeat-x 0 0;
	padding: 40px 0;
}


/** Header **/

div#hdr {
	clear: both;
	width: 980px;
	height: 147px;
	margin: 0 auto;
}
div#hdr_logo {
	float: left;
	width: 134px;
	height: 100px;
	margin: 13px 0 0 0;
}
div#hdr_rhalf {
	float: right;
	width: 840px;
	margin: 0;
}
div#hdr_rhalf_t {
	clear: both;
	width: 840px;
	height: 94px;
	margin: 0;
}


/** Super header **/

div#s_hdr {
	float: right;
	margin: 0;
	width: 308px;
	height: 56px;
}

div#s_hdr_soc {
	float: left;
	width: 51px;
	height: 22px;
	margin: 10px 0 0 15px;
}
div#s_hdr_soc a {
	display: block;
	float: left;
	width: 22px;
	height: 22px;
}

div#s_hdr_cart {
	float: left;
	width: 94px;
	height: 22px;
	margin: 10px 0 0 18px;
}



/** Main nav **/

div#main_nav {
	float: right;
	width: 785px;
	height: 38px;
	margin: -9px 0 0 0;
	padding: 0;
}
div#main_nav ul {
	list-style-type: none;
}
div#main_nav ul li.mn_t {
	float: left;
	margin: 0;
}

div.mn_flyout {
	display: none;
	position: absolute;
	z-index: 9999;
	/*margin-top: 7px;*/
	background: #f3f3f3;
	border: 4px solid #7b7675;
	padding: 10px 15px 10px 15px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;	
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;	
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;	
}
div.mn_flyout ul {
	list-style-type: none;
}
div.mn_flyout ul li {
	padding: 6px 0 6px 0 !important;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px dotted #bbb;
}
div.mn_flyout ul li a:link, div.mn_flyout ul li a:visited {
	text-decoration: none;
	color: #555;
}
div.mn_flyout ul li a:hover, div.mn_flyout ul li a:active {
	color: #821300 !important;
}

div#mn_flyout_01 {
	width: 160px;
	margin-left: 12px;
}
div#mn_flyout_02 {
	width: 220px;
	margin-left: 6px;
}
div#mn_flyout_03 {
	width: 186px;
	margin-left: 6px;
}
div#mn_flyout_04 {
	width: 220px;
	margin-left: 6px;
}
div#mn_flyout_05 {
	width: 160px;
	margin-left: -89px;
	-moz-border-radius-topright: 0 !important;
	-webkit-border-top-right-radius: 0 !important;
	border-top-right-radius: 0 !important;	
	-moz-border-radius-topleft: 6px !important;
	-webkit-border-top-left-radius: 6px !important;
	border-top-left-radius: 6px !important;	
}


/** Footer **/

div#ftr {
	clear: both;
	width: 980px;
	margin: 0 auto;
}

div#ftr_left {
	float: left;
	width: 760px;
	margin: 0;
}

div#ftr_left ul {
	display: block;
	float: left;
	width: 180px;
	padding-right: 32px;
	list-style-type: square;
}
div#ftr_left ul.ftr_last {
	padding-right: 0 !important;
	width: 200px !important;
}
div#ftr_left ul li {
	padding: 0 0 4px 1px;
	margin: 0 0 0 15px;
	color: #fff;
	font-size: 12px;
}

div#ftr_left ul li.ftr_lhead {
	font-size: 14px;
	font-weight: bold;
	margin: 0 !important;
	padding: 0 0 4px 0 !important;
	list-style-type: none !important;
}
div#ftr_right {
	float: right;
	width: 210px;
	height: 152px;
	margin: 0;
	padding: 9px 0 0 0;
}
div#ftr_right p {
	margin: 0 0 1em 0;
	text-align: right;
	font-size: 11px;
	color: #fff;
}
div#ftr a {
	color: #eee;
	text-decoration: none;
}

/** Content blocks **/

div#block_home_news {
	clear: both;
	width: 334px;
	margin: 0;
	padding: 12px 18px;
	background: #f4f4f4;
	border: 1px solid #f0f0f0;
}
div#block_home_news h2 {
	font-size: 25px;
	font-weight: normal;
	font-family: "Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
	color: #274663;
	letter-spacing: -1px;
	margin: 0;
}
div#block_home_news p {
	margin: 1em 0;
	line-height: 1.5;
}





/**** Home page ****/

div#intr_home {
	clear: both;
	width: 980px;
	margin: 0 auto;
	padding: 26px 0;
}

div#intr_home h1 {
	font-size: 28px;
	font-weight: normal;
	font-family: "Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
	color: #274663;
	letter-spacing: -1px;
	margin: 0 0 0.5em 0;
}

div#home_left {
	float: left;
	width: 520px;
	margin: 0;
}

div#home_left p, div#home_left ul {
	margin: 1em 0;
	font-size: 14px;
}
div#home_left p, div#home_left li {
	line-height: 1.5;
}
div#home_left li {
	margin-left: 2em;
}


div#home_right {
	float: right;
	width: 370px;
	margin: 0;
}


/* Hero panel */

div#hero_wrap {
	width: 100%;
	height: 337px;
	padding: 14px 0 0 0;
	background: url(/fb_site/images/bg-hero.png) repeat-x 0 0;
}
div#home_hero {
	clear: both;
	width: 980px;
	height: 312px;
	margin: 0 auto;
}
div#uq_hero {
	clear: both;
	width: 980px;
	height: 289px;
	padding: 0;
	margin: 0 auto;
	background: url(/fb_site/images/bg-hero-slides.png) no-repeat 0 0;
}
div.hero_slide {
	width: 978px;
	height: 287px;
	margin: 4px 0 0 4px;
	position: absolute;
}
div.hero_next {
	display: none;
}
div.hero_slide_info {
	clear: both;
	width: 350px;
	height: 257px;
	margin: 0;
	padding: 15px;
	color: #fff;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.6);
}
div.hero_slide_info h3 {
	font-size: 18px;
	line-height: 1.3;
	margin: 0 0 0.5em 0;
}
div.hero_slide_info p {
	line-height: 1.3;
	margin: 0 0 0.75em 0;
}
div.hero_slide_info a.hero_link {
	font-weight: bold;
	font-size: 14px;
	padding-right: 13px;
	background: url(/fb_site/images/icn-rarr-hero.png) no-repeat right center;
}
div#uq_hero_nav {
	float: right;
	height: 15px;
	margin: -8px 0 0 0;
	padding: 0;
}
div#uq_hero_nav ul {
	list-style-type: none;
}
div#uq_hero_nav ul li {
	float: left;
	padding: 0 4px;
}
a.hero_nav_link {
	display: block;
	width: 15px;
	height: 15px;
	background: url(/fb_site/images/btn-hero-off.png) no-repeat 0 0;
}
a.hero_nav_active {
	background: url(/fb_site/images/btn-hero-on.png) no-repeat 0 0 !important;
}


/* Upcoming Workshops */

div#home_workshops {
	clear: both;
	width: 674px;
	margin: 0 0 16px 0;
	padding: 9px 8px;
	background: #ebe7e6;
	border: 1px solid #cfcccb;
	color: #290000;
	font-size: 14px;
	
}
div#home_workshops h3 {
	margin: 0 6px 6px 6px;
	padding: 0 0 5px 0;
	border-bottom: 2px solid #cfcccb;
	font-size: 16px;
}
div.hw_listing {
	clear: both;
	margin: 6px;
	padding: 10px;
	line-height: 1.4;
}
div.hwl_left {
	float: left;
	width: 440px;
}
div.hwl_right {
	float: right;
	width: 190px;
}
div.hwl_even {
	background: #f8f4f3;
}
div.hw_listing a {
	font-weight: bold;
	color: #731300;
}
div.hw_listing strong {
	color: #731300;
}


/**** Interior pages ****/

div#intr_sub {
	clear: both;
	width: 980px;
	margin: 0 auto;
	padding: 26px 0;
}

div#intr_right {
	float: right;
	width: 682px;
	margin: 0;
}
div.intr_right_mod2 {
	width: 979px !important;
}

/* Content area */

div#content {
	clear: both;
	width: 680px;
	padding: 0 0 30px 0;
}
div.content_mod2 {
	width: 978px !important;
}
div#content hr {
	display: block;
	margin: 1em 0;
	height: 1px;
	border: 0;
	background-color: #ccc;
}
div#content h1, div#content h2, div#content h3{
	font-family: "Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
}
div#content h1 {
	font-size: 28px;
	font-weight: normal;
	font-family: "Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
	color: #274663;
	letter-spacing: -1px;
	margin: 0 0 0.5em 0;
}
div#content h2 {
	font-size: 22px;
	color: #290000;
	font-weight: normal;
	margin: 1em 0 0 0;
}
div#content h3 {
	font-size: 18px;
	color: #290000;
	font-weight: normal;
	margin: 1em 0 0 0;
}
div#content h4 {
	font-size: 14px;
	color: #290000;
	font-weight: normal;
	margin: 1em 0 0 0;
}
div#content p, div#content ul, div#content ol {
	margin: 1em 0;
}
div#content p, div#content li {
	line-height: 1.5;
	font-size: 14px;
	color: #4a494c;
}
div#content ul li {
	margin-left: 2.5em;
}
div#content ol li {
	margin-left: 3em;
}
div#content td {
	font-size: 14px;
	padding: 6px;
	background: #f4f4f4;
}


/* Left rail */

div#intr_left {
	float: left;
	width: 278px;
	margin: 0;
	background: #f4f4f4;
	border: 1px solid #e0e0e0;
}

div#left_menu {
	clear: both;
	width: 264px;
	margin: 0 0 0 0;
	padding: 9px 6px;
	font-size: 12px;
}
div#left_menu h3 {
	margin: 0 6px 6px 6px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e0e0e0;
	font-size: 18px;
	font-weight: normal;
	font-family: "Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
	color: #274663;
}
div#left_menu h3 a {
	color: #274663 !important;
	text-decoration: none !important;
}
div#left_menu ul {
	margin: 1em 0;
	list-style-type: square;
}
div#left_menu ul li {
	margin: 0 2em;
	padding-bottom: 3px;
}
div#left_menu ul li a:link, div#left_menu ul li a:visited {
	text-decoration: none;
	color: #274663;
}
div#left_menu ul li a:hover, div#left_menu ul li a:active {
	color: #888 !important;
}


/* Breadcrumb navigation */

div#bc_nav {
	float: right;
	width: 680px;
	margin: 0;
	border-bottom: 1px solid #bfbcbc;
}
div#bc_nav p {
	padding: 0.5em 0 1em 0;
	font-size: 11px;
	font-weight: bold;
	color: #444;
}
div#bc_nav a:link, div#bc_nav a:visited {
	text-decoration: underline;
	color: #821300;
}
div#bc_nav a:hover, div#bc_nav a:active {
	color: #333;
}
div#bc_nav span.bc_lpad {
	padding: 0 4px;
	color: #444;
}



/***** UTILITY-ORIENTED STYLES *****/
/*** KEEP AND EDIT, DON'T DELETE ***/

/* Search form */

div#search_form_box {
	float: right;
	width: 308px;
	height: 56px;
	margin: 0;
	padding: 0 0 0 0;
	background: url(/fb_site/images/bg-search.png);
}
div#search_form_wrap {
	clear: both;
	margin: 0 auto;
	width: 272px;
	padding: 13px 0 0 0;
}
div#search_form_left {
	float: left;
	width: 236px;
}
div#search_form_right {
	float: right;
	width: 31px;
}
div#search_form_left input {
	background: url(/fb_site/images/bg-search-inpt.png) no-repeat 0 0;
	width: 224px;
	padding: 7px 0 7px 12px;
	font-size: 10px;
	color: #888;
}


/** Blog pages only **/

h3.blog_post_title {
	margin: 1em 0 0 0 !important;
	font-style: normal !important;
	font-size: 22px !important;
}
p.blog_post_date {
	margin: 0 0 1em 0 !important;
	text-indent: 1px;
	font-size: 11px !important;
	color: #888;
}
p.blog_post_read_full {
	font-size: 16px !important;
}
h3.blog_post_title a, p.blog_post_read_full a {
	text-decoration: none;
}
div#blog_post_comments {
	clear: both;
	margin: 20px 0 0 0;
	padding: 18px;
	background: #f5f5f5;
	border: 1px solid #ddd;
}
div#blog_post_comments strong {
	color: #39332a;
}
h3#blog_post_comments_hdr, h3#blog_comment_form_hdr {
	margin: 0 !important;
	font-style: normal !important;
}


/** Inline Forms **/

div#inline_form {
	clear: both;
	margin: 20px 0 0 0;
	padding: 18px;
	background: #f5f5f5;
	border: 1px solid #ddd;
	color: #000;
}
div#inline_form label {
	display: block;
	margin: 1em 0 0.1em 0;
	font-weight: bold;
}
div#inline_form span.label_note {
	font-size: 9px;
	font-weight: bold;
	color: #717171;
	line-height: 14px;
}
div#inline_form a#inline_submit {
	display: block;
	clear: both;
	margin: 25px auto 20px auto;
	width: 162px;
	height: 40px;
}
div#inline_form input.inline_txt, div#inline_form textarea.inline_txta {
	font-size: 12px;
	padding: 5px;
	width: 60%;
}
div#inline_form input.inline_txt_sm {
	width: 40px;
}
div#inline_form select {
	font-size: 12px;
	padding: 5px;
}
div#inline_form textarea.inline_txta {
	width: 90%;
	height: 120px;
}
div#inline_form .inf {
	border: 1px solid #ccc;
}
div#inline_form .inf-on {
	border: 1px solid #2389e8;
}
div#inline_form div.inline_prompt_suc {
	clear: both;
	margin: 4px 0 1em 0;
	padding: 6px 10px;
	background: #36a314;
	border: 1px solid #48da1b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
}
div#inline_form div.inline_prompt_err {
	clear: both;
	margin: 4px 0 1em 0;
	padding: 6px 10px;
	background: #a32c14;
	border: 1px solid #de3c1b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
}


/* Footer tag */

p#footer_tag {
	text-align: center;
	font-size: 10px;
	color: #505050;
	margin: 1em 0 16px 0;
}
p#footer_tag a {
	color: #415369;
	text-decoration: none;
}
p#footer_tag img {
	vertical-align: bottom;
}
